classification
Title: Changes in the devguide repository are not published online in HTML
Type: behavior Stage: resolved
Components: Documentation Versions:
process
Status: closed Resolution: out of date
Dependencies: Superseder:
Assigned To: docs@python Nosy List: BreamoreBoy, docs@python, ezio.melotti, jcea, r.david.murray
Priority: normal Keywords:

Created on 2015-08-03 22:28 by jcea, last changed 2016-01-09 14:31 by ezio.melotti. This issue is now closed.

Messages (5)
msg247961 - (view) Author: Jesús Cea Avión (jcea) * (Python committer) Date: 2015-08-03 22:28
I change content and configuration in the devguide repository and I don't see the changes available in HTML in <https://docs.python.org/devguide/> even after some days.
msg247975 - (view) Author: R. David Murray (r.david.murray) * (Python committer) Date: 2015-08-04 02:38
I see your change made on the 30th on the web.  I don't see where the copyright is displayed, so I can't confirm that one, but Brett's change on the second is there.

So, I don't see a bug here.
msg247978 - (view) Author: Mark Lawrence (BreamoreBoy) * Date: 2015-08-04 03:08
The copyright is right at the bottom of the page.  From the link given by Jesús on the very first page it now reads 2011-2015.  I clicked next but still 2011-2014, next again 2011-2014, then gave up.
msg247980 - (view) Author: R. David Murray (r.david.murray) * (Python committer) Date: 2015-08-04 03:14
Huh.  I don't see a copyright, but I do see it if I do view source.  The fact that not all pages are updated is probably due to those pages not having any internal changes and therefore not being regenerated.  Someone would have to clear the build cache on the server to get all the pages to regenerate with the new copyright.
msg257835 - (view) Author: Ezio Melotti (ezio.melotti) * (Python committer) Date: 2016-01-09 14:31
This seem to be already fixed, however the copyright needs to be updated again (see #26063).
History
Date User Action Args
2016-01-09 14:31:56ezio.melottisetstatus: open -> closed

type: behavior

nosy: + ezio.melotti
messages: + msg257835
resolution: out of date
stage: resolved
2015-08-04 03:14:01r.david.murraysetmessages: + msg247980
2015-08-04 03:08:46BreamoreBoysetnosy: + BreamoreBoy
messages: + msg247978
2015-08-04 02:38:40r.david.murraysetnosy: + r.david.murray
messages: + msg247975
2015-08-03 22:28:07jceacreate